Subject: Re: [Gen-art] Gen-ART Last Call review of draft-ietf-iasa2-rfc4071bis-08

From: Joseph Lorenzo Hall <[email-masked]>
Date: Wed, 10 Apr 2019 13:23:42 -0400

Thanks much for your review... responses inline:

On Wed, Mar 13, 2019 at 5:01 PM Paul Kyzivat <[email-masked]> wrote:

> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed by the
> IESG for the IETF Chair. Please treat these comments just like any other
> last call comments. For more information, please see the FAQ at
> <http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>.
>
> Document: draft-ietf-iasa2-rfc4071bis-08
> Reviewer: Paul Kyzivat
> Review Date: 2019-03-13
> IETF LC End Date: 2019-03-18
> IESG Telechat date: ?
>
> Summary:
>
> This draft is basically ready for publication, but has nits that should
> be fixed before publication.
>
> Issues:
>
> Major: 0
> Minor: 1
> Nits:  3
>
>
I only see three nits below... did the minor one get lost?

> 1) NIT:
>
> In the following in section 4.8:
>
>     Any major change to the IASA 2.0 arrangements shall require a similar
>     level of community consensus and deliberation and ...
>
> It isn't clear to me what "similar" refers to.
>
>
Yes, that is confusing. I've changed the working copy (an -09 will go up
soon in the datatracker) to s/shall require a similar level of community
consensus/shall require community consensus/ .

> 2) NIT:
>
> The following passage from section 6.10:
>
>     Board decisions may be made either by vote communicated in a meeting
>     of the Board (including telephonic and video), or via an asynchronous
>     written (including electronic) process.  Absentee voting and voting
>     by proxy shall not be permitted.
>
> confuses me. Absentee voting isn't permitted, but asynchronous written
> voting is permitted. What is the distinction?
>
>
This will be OBE as the Board has to write its own voting procedures, but
the idea is that there are votes that happen during a formal Board meeting
where no absentee or proxy voting is allowed and then there are votes that
happen asynchronously outside of a formal Board meeting. We're going to
keep the text here as it is.

> 3) NIT:
>
> Regarding the following from section 6.11:
>
>     As a result, an Interim Board was formed on
>     a temporary basis until the first full board was constituted.
>     ...
>     o  One ISOC trustee, selected by the ISOC Board of Trustees
>
> This is written in the past tense, so I guess it has already happened.
> But the "individuals" are only identified in the abstract. I would think
> this should identify specific individuals. Perhaps that isn't necessary
> for the ex officio members since they can be resolved to a particular
> individual at any time. But that isn't so for the ISOC trustee.
>

Again, we don't consider this actionable. That is, in this transition the
interim board members were not selected for who they are but for their
roles (and some discretion on the ISOC BoT in terms of who they appointed).
And the names of the people in these roles are better left to the business
documents of the LLC Board, announcements to the IETF community, etc. where
they are very apparent. Point being that it's less useful to document who
these people were individually rather than the roles of the interim board
as nomcom, IESG, ISOC BoT worked to appoint a full Board.

Thanks again, Joe

-- 
Joseph Lorenzo Hall
Chief Technologist, Center for Democracy & Technology [https://www.cdt.org]
1401 K ST NW STE 200, Washington DC 20005-3497
e: [email-masked], p: 202.407.8825, pgp: https://josephhall.org/gpg-key
Fingerprint: 3CA2 8D7B 9F6D DBD3 4B10  1607 5F86 6987 40A9 A871

---

From: Paul Kyzivat <[email-masked]>
Date: Wed, 10 Apr 2019 15:33:41 -0400

On 4/10/19 1:23 PM, Joseph Lorenzo Hall wrote:
> On Wed, Mar 13, 2019 at 5:01 PM Paul Kyzivat <[email-masked] 
> <mailto:[email-masked]>> wrote:
> 

My mistake. No Minor issues.

	Thanks,
	Paul